ISCS#FEP - Feature #4

goooao
03/25/2019 11:45 AM - jiwei shi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.1 Spent time:
Defect version:

03/05/2019
03/25/2019
100%

0.00 hour
0.00 hour
History

#1 - 04/01/2019 10:13 AM - xiangyang li

- Status changed from New to Resolved
#2 - 06/28/2019 10:35 AM - xiangyang li

- Target version set to 2.1

#3 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
